log

## Class LoggerMessage

- java.lang.Object
- - log.LoggerMessage

Direct Known Subclasses:
  LoggerConsole, LoggerFile

    public abstract class LoggerMessage
    extends java.lang.Object

The Class LoggerMessage.

### Constructor Summary

Constructors
Constructor and Description
`LoggerMessage()`

### Method Summary

All Methods Instance Methods Abstract Methods
`abstract void` `writeMessage(java.lang.String messages)` Write message.

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### LoggerMessage

    public LoggerMessage()

### Method Detail

#### writeMessage

    public abstract void writeMessage(java.lang.String messages)

Write message.

Parameters:
  `messages` - the messages